apiVersion: policy/v1beta1
kind: PodDisruptionBudget
metadata:
  annotations:
    "9": "10"
  clusterName: "15"
  creationTimestamp: null
  deletionGracePeriodSeconds: -4955867275792137171
  finalizers:
  - "14"
  generateName: "3"
  generation: 8071137005907523419
  labels:
    "7": "8"
  managedFields:
  - apiVersion: "17"
    fields:
      "18":
        "19": null
    manager: "16"
    operation: 鐊唊飙Ş-U圴÷a/ɔ}摁(湗Ć]
  name: "2"
  namespace: "4"
  ownerReferences:
  - apiVersion: "11"
    blockOwnerDeletion: true
    controller: false
    kind: "12"
    name: "13"
    uid: Dz廔ȇ{sŊƏp
  resourceVersion: "16964250748386560239"
  selfLink: "5"
  uid: ą飋īqJ枊a8衍`Ĩɘ.蘯6ċV夸e
spec:
  selector:
    matchExpressions:
    - key: 68._bQw.-dG6c-.6--_x.--0wmZk1_8._3s_-B
      operator: In
      values:
      - Trcd-2.-__E_Sv__26KX_R_.-.Nth._--S_4DA_-5_-4lQ2
    matchLabels:
      9n7yd745q0------2-2413-4lu-8-6r4404d5---g8c2-k9/Nx.G: 0M.y.g
status:
  currentHealthy: -1628457490
  desiredHealthy: 1184528004
  disruptedPods:
    "30": "2331-08-21T12:12:02Z"
  disruptionsAllowed: 925313537
  expectedPods: -144625578
  observedGeneration: -4178463431261421654
